<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/trp.edpl" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead> 
         <GUIRef href="/baanerp/ti/domains/trp.edpl#not.applicable" role="option">---</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Das Feld ist auf <GUIRef href="/baanerp/ti/domains/trp.edpl#not.applicable" role="option">---</GUIRef> gesetzt, wenn das Modul <GUIRef href="/baanerp/ti/trp" role="module">Werkzeugsbedarfsplanung</GUIRef> nicht implementiert ist.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/ti/domains/trp.edpl#start.wait" role="option">Anfangstermin Wartezeit (Wait)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Die Werkzeuge werden in der Verfügbarkeitsplanung bis zum <GUIRef href="/baanerp/ti/domains/trp.edpl#start.wait" role="option">Anfangstermin Wartezeit (Wait)</GUIRef> eines Arbeitsgangs geplant.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/ti/domains/trp.edpl#start.move" role="option">Anfangstermin Transportzeit</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Die Werkzeuge werden in der Verfügbarkeitsplanung bis zum <GUIRef href="/baanerp/ti/domains/trp.edpl#start.move" role="option">Anfangstermin Transportzeit</GUIRef> eines Arbeitsgangs geplant.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/ti/domains/trp.edpl#start.queue" role="option">Anfangstermin Wartezeit (Qu.) (Folge-AG)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Die Werkzeuge werden in der Verfügbarkeitsplanung bis zum <GUIRef href="/baanerp/ti/domains/trp.edpl#start.queue" role="option">Anfangstermin Wartezeit (Queue) (Folge-AG)</GUIRef> eines Arbeitsgangs geplant.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/ti/domains/trp.edpl#start.prod" role="option">Produktionsbeginn (Folge-AG)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Die Werkzeuge werden in der Verfügbarkeitsplanung bis zum <GUIRef href="/baanerp/ti/domains/trp.edpl#start.prod" role="option">Produktionsbeginn (Folge-AG)</GUIRef> eines Arbeitsgangs geplant.</Paragraph>
      </ListItem>
   </List>
</OptionList>